<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Pagination Language Lines
    |--------------------------------------------------------------------------
    |
    | 
    |
    */

    'unKnown' => 'ERR: unknown exception ',

];